PC Ext: Uninstall Enhanced Security Message Not Required

Article translations Article translations
Article ID: 91036 - View products that this article applies to.
This article was previously published under Q91036
Expand all | Collapse all

SYMPTOMS

When you use version 3.0 of Microsoft Mail and Schedule+ Extensions for Windows for Workgroups or version 3.2 of Microsoft Mail and Schedule+ Upgrade for Windows for Workgroups to upgrade a Windows for Workgroups postoffice to a version 3.0 Microsoft Mail for PC Networks postoffice, you receive this prompt:
Install Enhanced Security (Y/N)
If you select "N," a second prompt appears:
Uninstall previously Enhanced Security (Y/N)

RESOLUTION

Select "N." This question is not applicable because the Windows for Workgroups postoffice initially does not use enhanced security.

STATUS

Microsoft has confirmed this to be a problem in version 3.0 of Microsoft Mail and Schedule+ Extensions for Windows for Workgroups or version 3.2 of Microsoft Mail and Schedule+ Upgrade for Windows for Workgroups. We are researching this problem and will post new information here in the Microsoft Knowledge Base as it becomes available.

Properties

Article ID: 91036 - Last Review: October 30, 2006 - Revision: 2.1
APPLIES TO
  • Microsoft Mail and Schedule+ Extensions for Windows for Workgroups 3.0
  • Microsoft Mail and Schedule+ Upgrade for Windows for Workgroups 3.2
Keywords: 
KB91036
Retired KB Content Disclaimer
This article was written about products for which Microsoft no longer offers support. Therefore, this article is offered "as is" and will no longer be updated.

Give Feedback

 

Contact us for more help

Contact us for more help
Connect with Answer Desk for expert help.
Get more support from smallbusiness.support.microsoft.com